Get an authorization token

The authentication endpoint for getting a token, used in all other Dynamic Decisions APIs.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

{
"grant_type": "client_credentials",
"product": "dynamic-health",
"client_id": "client_id",
"client_secret": "client secret"
}

string

Must be set to client_credentials

string

Must be set to dynamic-health

string

The client_id to use will be provided by EBSCO

string

This will be provided by EBSCO

Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses

401

Unauthorized - This request requires authentication and none was provided.

403

Forbidden - The authentication credentials do not have access to this resource.

404

Not Found - The server was unable to find a resource matching this request.

405

Method Not Allowed - The server has not implemented the requested HTTP method.

406

Not Acceptable - The server cannot return the requested media type.

415

Unsupported Media Type - The server cannot understand the media type in this request.

429

Too Many Requests - The client has sent too many requests within the given time.

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json